GRFMerge(1)

NAME
GRFMerge - A tool to apply a binary GRF diff, generated by GRFDiff, to a GRF.

SYNOPSIS
grfmerge [-hlyv] GRD-file [GRF-file]

Change sprites in the GRF file to the new ones from the GRD file. If the GRF file is not specified, GRFMerge will modify the one which the GRD file was generated from.

OPTIONS

-h  Display the help message.

-l  Only show which sprites the GRD file contains, don't integrate them.

-y  Answer 'y' to all questions.

-v  Display the version.

SEE ALSO
The documentation in /usr/share/doc/grfcodec/

AUTHOR
GRFMerge was written by Josef Drexler.

This manual page was written by Remko Bijker.

COPYRIGHT
GRFMerge is Copyright (C) 2003 by Josef Drexler <jdrexler@uwo.ca>